algorithm: MLP
criterion: Calibration
criterion_final: 0.0968802198767662
dataset: Lipophilicity
hparams:
  lr: 8.287332576789288e-07
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.0
representation: ChemBERTa
seed: 2
test_calibration_Spearman_0: -0.062005672603845596
test_calibration_Spearman_1: -0.10041409730911255
test_calibration_Spearman_2: -0.06404105573892593
test_calibration_Spearman_final: -0.062005672603845596
test_extra_mae_0: 0.7635995745658875
test_extra_mae_1: 0.7635983228683472
test_extra_mae_2: 0.7687339186668396
test_extra_mae_final: 0.7635995745658875
test_extra_pearson_0: 0.04123861715197563
test_extra_pearson_1: 0.033260807394981384
test_extra_pearson_2: 0.042056258767843246
test_extra_pearson_final: 0.04123861715197563
test_extra_r2_0: 0.0016911029815673828
test_extra_r2_1: 0.0008641481399536133
test_extra_r2_2: 0.0017393827438354492
test_extra_r2_final: 0.0016911029815673828
test_extra_spearman_0: 0.039102766662836075
test_extra_spearman_1: 0.054287515580654144
test_extra_spearman_2: 0.03936158865690231
test_extra_spearman_final: 0.039102766662836075
test_performance_MAE_0: 0.7635995745658875
test_performance_MAE_1: 0.7635983228683472
test_performance_MAE_2: 0.7687339186668396
test_performance_MAE_final: 0.7635995745658875
train_val_split: Random
trial_seed: 21946
val_calibration_Spearman_0: 0.12231464684009552
val_calibration_Spearman_1: 0.10227283090353012
val_calibration_Spearman_2: 0.06605318188667297
val_calibration_Spearman_final: 0.12231464684009552
val_extra_mae_0: 0.7758868336677551
val_extra_mae_1: 0.7605161070823669
val_extra_mae_2: 0.8217453956604004
val_extra_mae_final: 0.7758868336677551
val_extra_pearson_0: 0.02981465868651867
val_extra_pearson_1: 0.08947287499904633
val_extra_pearson_2: 0.04486504942178726
val_extra_pearson_final: 0.02981465868651867
val_extra_r2_0: -0.00013840198516845703
val_extra_r2_1: 0.004751861095428467
val_extra_r2_2: 0.0019366145133972168
val_extra_r2_final: -0.00013840198516845703
val_extra_spearman_0: -0.007846331223845482
val_extra_spearman_1: 0.09994659572839737
val_extra_spearman_2: 0.0504261814057827
val_extra_spearman_final: -0.007846331223845482
val_performance_MAE_0: 0.7758868336677551
val_performance_MAE_1: 0.7605161070823669
val_performance_MAE_2: 0.8217453956604004
val_performance_MAE_final: 0.7758868336677551
